@echo off
rem echo Desinstallation de Windows Defender
rem MsiExec.exe /x {A06275F4-324B-4E85-95E6-87B2CD729401} /qb-
echo Desinstallation de VSE 8.0
msiexec.exe /x {4DCA2739-9D16-4B55-808C-E72CD70A5BD3} /qb-
echo Installation de VSE 8.7 - veuillez patienter jusqu'a la fin de l'installation
SetupVSE.exe /qn
echo.
echo Fin de l'installation - Redemarrer le poste si possible.
echo Attention : le redemarrage est obligatoire pour Windows 2000.
pause